
TextCritical.net - Task #512

Feature # 507 (Closed): Basic search interface

Create search view handler

01/13/2013 06:55 AM - Luke Murphey

Status: Closed Start date: 01/13/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4   

Description

Associated revisions

Revision 325 - 02/05/2013 07:44 AM - Luke Murphey

Adding basic search page. Reference #512.

Revision 325 - 02/05/2013 07:44 AM - Luke Murphey

Adding basic search page. Reference #512.

Revision 316 - 02/05/2013 07:44 AM - Luke Murphey

Adding basic search page. Reference #512.

History

#1 - 01/13/2013 06:55 AM - Luke Murphey

- Tracker changed from Bug to Task

#2 - 02/04/2013 06:39 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 02/04/2013 08:01 AM - Luke Murphey

- % Done changed from 0 to 30

#4 - 02/05/2013 07:44 AM - Luke Murphey

- % Done changed from 30 to 50

#5 - 02/06/2013 08:15 AM - Luke Murphey

- % Done changed from 50 to 80

#6 - 02/07/2013 08:33 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
